From 56620b7bc4fe1c499daf9743eceb3a555df16f91 Mon Sep 17 00:00:00 2001
From: Robert Lowry <bobertlo@gmail.com>
Date: Sun, 5 May 2019 12:47:34 -0500
Subject: [PATCH] pychess: update to 0.99.4

---
 srcpkgs/pychess/template | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

diff --git a/srcpkgs/pychess/template b/srcpkgs/pychess/template
index 2c6ecef7bf9..3cb373f62d7 100644
--- a/srcpkgs/pychess/template
+++ b/srcpkgs/pychess/template
@@ -1,15 +1,16 @@
 # Template file for 'pychess'
 pkgname=pychess
-version=0.12.4
-revision=2
+version=0.99.4
+revision=1
+archs=noarch
 build_style=python3-module
 pycompile_module="pychess"
-archs=noarch
 hostmakedepends="python3-setuptools"
-depends="gobject-introspection gst-plugins-base1 gtksourceview python3-gobject"
-short_desc="A GTK chess client written in Python"
+depends="gobject-introspection gst-plugins-base1 gtksourceview python3-gobject
+ python3-pexpect"
+short_desc="GTK chess client written in Python"
 maintainer="cipr3s <cipr3s@gmx.com>"
-license="GPL-3"
+license="GPL-3.0-or-later"
 homepage="http://www.pychess.org"
-distfiles="${homepage}/download/${pkgname}-${version}.tar.gz"
-checksum="0706861dcea811abb80c8db589494e932b4bab931b2a8799fe53a2bd4b6ac372"
+distfiles="https://github.com/pychess/pychess/releases/download/${version}/pychess-${version}.tar.gz"
+checksum=2e773f5ccf8b6610e7c5831957db737cb4db242c02fc1aa58a65a456a6be0960
